/* login */
html, body {
    width: 100%;
    height: 100%;
    font-size: 62.5%;   /* 10÷16=62.5% */
}
.YD_login {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    overflow: hidden;
    position: relative;
}

.manage {
    background: url(../../images/login/loginBus.jpg) no-repeat;
}
.report {
    background: url(../../images/login/loginBus_report.png) no-repeat;
}
.gps {
    background: url(../../images/login/loginBus_gps.png) no-repeat;
}

/* .YD_login img {
    width: 100%;
    height: 100%;
}
.YD_login .center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
} */
.YD_login h3 {
    padding: 2rem 0;
    text-align: center;
    font-size: 25px;
    font-size: 2.5rem;
    color: #fff;
}
.YD_login h3 img{
    width: 90%;
}
.YD_login form {
    position: absolute;
    top: 25%;
    left: 5%;
    width: 90%;
    /*min-height: 40%;*/
    padding: 2rem 3rem;
    /*background: url(../../images/login/fromBg.png) no-repeat;*/
    background-size: 100% 100%;
    border-radius: 10px;
    overflow: hidden;
    background-color: #EFF9FA;
}

.form_manage {
    border: 10px solid #2DA860;
}
.form_report {
    border: 10px solid #6D9EC7;
}
.form_gps {
    border: 10px solid #6D9EC7;
}

form .tips{
    display: none;
    line-height: 20px;
    height: 40px;
    text-align: center;
    color: #DE94AA;
}
h4.title {
    text-align: center;
    padding-bottom: 1.2rem;
    color: #7C7C7C;
    font-size: 22px;
    font-size: 1.5rem;
    position: relative;
}
h4.title:before, h4.title:after {
    content: '';                 /*CSS伪类用法*/
    position: absolute;         /*定位背景横线的位置*/
    top: 25%;
    background: #D7DBDC;       /*宽和高做出来的背景横线*/
    width: 30%;
    height: 1px;
}
h4.title:before{
    left: 0;        /*调整背景横线的左右距离*/
}
h4.title:after {
    right: 0;
}

form ul {
    width: 100%;
    margin-bottom: 2.5rem;
}
form li {
    margin-bottom: 1rem;
}
form li:nth-child(3), form li:nth-child(4) {
    margin-bottom: 2rem;
}
form li .upinput {
    display: block;
    width: 100%;
    border: none;
    padding: 12px 15px 12px 55px;
    box-shadow: 0px 3px 5px #CACACA;
    -moz-box-shadow: 0px 3px 5px #CACACA;
    -webkit-box-shadow: 0px 3px 5px #CACACA;
    border-radius: 5px;
    outline:none;
    font-size: 16px;
    font-size: 1.5rem;
    -webkit-appearance: none;
}
form li .codeinput {
    width: 50%;
    border: none;
    padding: 12px 15px 12px 0px;
    border-radius: 5px;
    font-size: 16px;
    font-size: 1.5rem;
}

form li input:focus{
    border: 1px solid #C6E6F1;
}

form li{
    position: relative;
}
form li .icon_user{
    background: url(../../images/login/user.png) no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 12px;
    left: 10px;
}
form li .icon_password{
    background: url(../../images/login/password.png) no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 12px;
    left: 10px;
}
form li .vertical_line{
    background: url(../../images/login/vertical_line.png) no-repeat;
    width: 5px;
    height: 20px;
    position: absolute;
    top: 12px;
    left: 40px;
}

form li button {
    display: block;
    width: 100%;
    padding: 8px 15px;
    color: #fff;
    border-radius: 10px;
    cursor: pointer;
    outline: none;
    font-size: 16px;
    font-size: 1.5rem;
}

.form_manage li button {
    border: 1px solid #BBE0CA;
    background: #2DA860;
}
.form_report li button {
    border: 1px solid #299ED3;
    background: #299ED3;
}
.form_gps li button {
    border: 1px solid #299ED3;
    background: #299ED3;
}


form .login_status {
    position: relative;
    line-height: 20px;
    height: 20px;
}
.login_status a:nth-child(1) {
    position: absolute;
    left: 0;
    font-size: 16px;
    font-size: 1.4rem;
}
.login_status a:nth-child(2) {
    position: absolute;
    right: 0;
    font-size: 16px;
    font-size: 1.4rem;
}

.form_manage .login_status a {
    color: #6BE89B;

}
.form_report .login_status a {
    color: #299ED3;
}
.form_gps .login_status a {
    color: #299ED3;
}

.login_content {
    text-align: center;
    min-width: 450px;
}

.login_content div {
    font: 400 20px Helvetica, Arial, sans-serif;
    line-height: 20px;
}


/* end login */